@charset "utf-8";

#ptitle h1{ background-image: url(../../special/img/cover.jpg); }

section dl{ width: 100%; padding-left: 20px; padding-right: 20px; border-bottom: 1px solid #E0E0E0; padding-bottom: 40px; padding-top: 40px; }
section:last-of-type dl{ border-bottom-style: none; }
section:first-of-type dl{ padding-top: 55px; }　
section dl dt{}
section dl dt h2{ font-size: 2.2rem; color: #00A850; padding-bottom: 24px; font-weight: 400; }
section dl dd{}
section dl dd h3{ font-size: 1.8rem; padding-bottom: 20px; line-height: 1.6em; }
section dl dd table+ul.atten{ padding-top: 10px; padding-bottom: 16px; font-size: 1.2rem; }
section dl dd ul.targ_list{ color: #00A850; padding-bottom: 16px; }
section dl dd ul.targ_list li{ font-size: 1.6rem; margin-left: -0.5rem; line-height: 1.4em; }
section dl dd ul.targ_list li em{ font-style: normal; }
section dl dd ul.targ_list li small{ margin-left: 10px; }
section dl dd table.def_tbl td{ line-height: 2em; }
section dl dd table.def_tbl td strong{ font-size: 3.0rem; font-weight: 400; color: #00A850; margin-right: 4px; letter-spacing: 0em; margin-left: 4px; }


@media only screen and (max-width: 798px) {

section dl{ padding-left: 0px; padding-right: 0px; }

section dl dd ul.targ_list li{ margin-left: 0rem; text-align: center; }
section dl dd ul.targ_list li em{ display: block; }
section dl dd ul.targ_list li small{ margin-left: 0px; display: block; }
}
